<html>
<head>
<title>OGRE: Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_vars.html#index__"><span>_</span></a></li>
    <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
    <li class="current"><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_d">- d -</a></h3><ul>
<li>d
: <a class="el" href="classOgre_1_1Plane.html#8e7de1712320968bee111002bc2938b8">Ogre::Plane</a>
<li>data
: <a class="el" href="classOgre_1_1GpuProgramParameters_1_1AutoConstantEntry.html#e2c1d1787dfea05c7d03d5651f62d4ae">Ogre::GpuProgramParameters::AutoConstantEntry</a>
, <a class="el" href="classOgre_1_1PixelBox.html#c4fe215e13fc38d6a45e0c40ee2f1425">Ogre::PixelBox</a>
<li>dataType
: <a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html#be44294de0ca95bbea253b60aec0c351">Ogre::GpuProgramParameters::AutoConstantDefinition</a>
<li>DEFAULT_RESOURCE_GROUP_NAME
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#62561ccf5ff323942a9a4fab94bee7e3">Ogre::ResourceGroupManager</a>
<li>DEFAULT_SCHEME_NAME
: <a class="el" href="classOgre_1_1MaterialManager.html#290b828b5d44637ee4d247a09ea81bd6">Ogre::MaterialManager</a>
<li>defaultParamLines
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#cfa11da8b33a1fd4c07527bbb3d17772">Ogre::MaterialScriptContext</a>
<li>degenerate
: <a class="el" href="structOgre_1_1EdgeData_1_1Edge.html#83b46b6487ee08a92449c8698fc8fc11">Ogre::EdgeData::Edge</a>
<li>depth
: <a class="el" href="classOgre_1_1ImageCodec_1_1ImageData.html#26cb0c0451c0842eb191a08fb9cb1942">Ogre::ImageCodec::ImageData</a>
<li>description
: <a class="el" href="structOgre_1_1SceneManagerMetaData.html#8df3fc448d9a7ac3c1fd42367a992f15">Ogre::SceneManagerMetaData</a>
, <a class="el" href="classOgre_1_1Exception.html#54edba4b99e73bf953b25888ee57b008">Ogre::Exception</a>
, <a class="el" href="classOgre_1_1ParameterDef.html#e96c017b7f2f644978e2bfd9769b55c2">Ogre::ParameterDef</a>
<li>destNormalBuffer
: <a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#098debe872ac4c67507daf401e25727a">Ogre::TempBlendedBufferInfo</a>
<li>destPositionBuffer
: <a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#51ba46f5674027983a641c8f5919ed5a">Ogre::TempBlendedBufferInfo</a>
<li>destroyOnShutdown
: <a class="el" href="structOgre_1_1IlluminationPass.html#f9cd19ab72ba8c1906fe4dc2e76de372">Ogre::IlluminationPass</a>
<li>direction
: <a class="el" href="classOgre_1_1Particle.html#d096a8561ce604af5262b1bb2aeee56a">Ogre::Particle</a>
<li>distance
: <a class="el" href="structOgre_1_1RaySceneQueryResultEntry.html#f3e8eed523c4215c5733a9886db7ec29">Ogre::RaySceneQueryResultEntry</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
